Bug 203949 - Broken or missing hotkeys
Broken or missing hotkeys
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2006-08-24 13:16 EDT by Suzanne Hillman
Modified: 2013-03-13 00:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-27 18:31:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2006-08-24 13:16:18 EDT
Description of problem:
hotkey for 'laptop lid closed' in 'running on AC' of preferences not working. It
supposed to be 'alt a', since the 'a' is underlined, but it beeps at me in
protest instead (other hotkeys work as they ought, so it's not that).

Also, there is no hotkey for 'prefer power savings over performance', or 'when
battery power critical' in 'running on battery'.

The hotkey for 'When power button is pressed' under General also does not work
(should be 'alt' 'b'), and there is no hotkey for "Only display when battery
present' under General.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open the power management preferences
2. Try to use the hotkeys labeled above as broken
Actual results:
They will not work. And the ones with no hotkeys displayed will also not work.

Expected results:
Hotkeys should work as expected, and every option should have a hotkey available.

Additional info:
Comment 1 Matthias Clasen 2006-08-27 18:31:29 EDT
I've made all existing mnemonics work in 2.15.92-2.fc6. I'll file
an upstream bug about reorganizing the mnemonics and adding a few
missing ones.
Comment 2 Suzanne Hillman 2006-08-29 11:16:19 EDT
Yay! Thank you.

Note You need to log in before you can comment on or make changes to this bug.